Bug 15130 - New account to manage i18n
Summary: New account to manage i18n
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: New Accounts (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-19 08:50 UTC by Mikel Olasagasti
Modified: 2009-05-26 18:33 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
ssh public key (392 bytes, text/plain)
2008-03-19 08:50 UTC, Mikel Olasagasti
Details
gpg public key (2.34 KB, text/plain)
2008-03-19 08:51 UTC, Mikel Olasagasti
Details

Description Mikel Olasagasti 2008-03-19 08:50:10 UTC
Created attachment 15301 [details]
ssh public key

Need access to manage the po files.

Name: Mikel Olasagasti Uranga
Email: hey_neken@mundurat.net
Preferred account name: hey_neken
Comment 1 Mikel Olasagasti 2008-03-19 08:51:33 UTC
Created attachment 15302 [details]
gpg public key
Comment 2 Alexander Larsson 2008-03-20 01:18:56 UTC
approved
Comment 3 Benjamin Close 2008-04-14 05:49:41 UTC
Folks, forgive the possibly stupid question, but what are you requesting an account for? - ie which fd.o project.
Comment 4 Eric Anholt 2008-05-02 15:55:48 UTC
Closing for response timeout.  Please reopen if you still need an account, with the required information.
Comment 5 Mikel Olasagasti 2008-05-04 14:43:34 UTC
Sorry, I missed Benjamin's comment.

We are asking an account for xdg-user-dirs to manage i18n
Comment 6 Benjamin Close 2008-10-03 07:01:56 UTC
ok, stupid sysadmin question time. Where about can I find these .po files. xdg is an old project and I'm still finding my way arounds some of the older ones. In order to create your account I need to be able to work out what you need access to. In this case I have no idea what files your referring too.

Comment 7 Mikel Olasagasti 2008-10-03 07:10:43 UTC
(In reply to comment #6)

Hi Benjamin,

I'll need access for this:

http://webcvs.freedesktop.org/user-dirs/xdg-user-dirs/po/

I don't know if its posible to give access just for one folder. If is not posible I think i'll need for the hole module but i'll work just on po dir.
Comment 8 Benjamin Close 2008-10-03 07:44:26 UTC
ok, will fix shortly
Comment 9 Benjamin Close 2009-05-26 18:33:25 UTC
Sorry for the delay but this account has now been created.
I'd also like to encourage you and the people working on this to consider switching the repository over to git.

You should receive an email with login details shortly.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.